Subject: Ticket Assigned - Status Update
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 21:59:20 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Status Update hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0540595811            01:47 AM, 22st Sep                   Abdulrahman                   Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           01:49 AM, 22st Sep                     hello                    Ok           01:49 AM, 22st Sep                     hello                    Thank you according to my last order I want to return an item but I am not able because it’s status is still processing so how can I return           01:50 AM, 22st Sep                     hello                    In fact I received the order from 4 5 days           01:51 AM, 22st Sep                   Abdulrahman                   Could you please share your order number so that I can assist you further?           01:52 AM, 22st Sep                     hello                    6167712550           01:54 AM, 22st Sep                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:55 AM, 22st Sep                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:56 AM, 22st Sep                   Abdulrahman                   Do you have any other inquiries that we can help with?           01:56 AM, 22st Sep                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4903789